#include "BellowsPosition_Interface.hpp"
#include <Logger.hpp>
#include <system_time.hpp>

BellowsPosition::BellowsPosition(std::string id, const float lowLim_mm, const float highLim_mm) :
	moduleID_(id), lowLim_mm_(lowLim_mm), highLim_mm_(highLim_mm)
{
}

void BellowsPosition::logLine(std::string comment)
{
	Logger::logEngLine(ALWAYS, this->moduleID_, comment);
}
